! pmacctd configuration
daemonize: true
pidfile: /var/run/nfacctd.pid
syslog: daemon

interface: eth0
nfacctd_port: 5678

aggregate[inbound]: dst_host
aggregate[outbound]: src_host
aggregate_filter[inbound]: dst net 37.61.184.0/21
aggregate_filter[outbound]: src net 37.61.184.0/21

plugins: mysql[inbound], mysql[outbound]

! storage methods
sql_host: localhost
sql_user: camino
sql_db: CaminoCRM_Accounting
sql_passwd: cacrm
!
sql_table[inbound]: Inbound
! sql_table_schema[inbound]: /var/opt/CaminoCRM_Accounting/etc/Inbound_v8.schema
!
sql_table[outbound]: Outbound
! sql_table_schema[outbound]: /var/opt/CaminoCRM_Accounting/etc/Outbound_v8.schema
!
sql_refresh_time: 300
sql_table_version: 8
sql_optimize_clauses: true
! accumulate values in each row for up to an hour
sql_history: 1h
sql_history_roundoff: h
! in case of emergency, log to this file
sql_recovery_logfile: /var/lib/pmacct/recovery_log
plugin_pipe_size: 10240000
